error installing perl 5.8.4 with useithreads

Discussion in 'Perl Misc' started by Hasanuddin Tamir, May 13, 2004.

  1. Hi all,

    I was trying to install perl 5.8.4 with -Duseithreads and -Dmultiplicity,
    and I got this error when doing ./perl ../ext/threads/shared/t/wait.t from
    t directory.

    Too many arguments for threads::shared::cond_wait_enabled at
    .../ext/threads/shared/t/wait.t line 132
    (also for line 133)

    The reason I did the ./perl is because 'make test' failed for that wait.t.
    Is there any body know how to fix this, or point some direction?

    Google didn't have any record matching the error string, both the web and
    group version. This discussion group never discussed it before. No one
    talks about it at perl.com and perl.org. I think this is pretty normal
    considering that 5.8.4 was just released recently (May 05, 2004).

    TIA,
    san
    Hasanuddin Tamir, May 13, 2004
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. dpackwood
    Replies:
    3
    Views:
    1,791
  2. enigma
    Replies:
    3
    Views:
    185
    Ingo Menger
    Nov 10, 2006
  3. PerlFAQ Server

    FAQ 1.4 What are Perl 4, Perl 5, or Perl 6?

    PerlFAQ Server, Jan 23, 2011, in forum: Perl Misc
    Replies:
    0
    Views:
    297
    PerlFAQ Server
    Jan 23, 2011
  4. PerlFAQ Server
    Replies:
    0
    Views:
    677
    PerlFAQ Server
    Feb 3, 2011
  5. PerlFAQ Server

    FAQ 1.4 What are Perl 4, Perl 5, or Perl 6?

    PerlFAQ Server, Feb 27, 2011, in forum: Perl Misc
    Replies:
    0
    Views:
    291
    PerlFAQ Server
    Feb 27, 2011
Loading...

Share This Page